BizKitHub
DocsAPI ReferenceLedger/bff/ledger/statement/balance-sheet
getLedgerAdmin BFF

/bff/ledger/statement/balance-sheet

Balance sheet (rozvaha) with gross / correction / net and the comparative column

LedgergetBffLedgerStatementBalance-sheet

Parameters

4 query

Query parameters

· 4
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
scope"full" | "small" | "micro"Optional
fiscalYearstring | numberOptional
Range: 1990–2100
asOfstringOptional
Example2027-12-31

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/statement/balance-sheet

get
curl -X GET "https://api.bizkithub.com/bff/ledger/statement/balance-sheet?entityId=example_entityId&asOf=2027-12-31" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key